import React, { useState } from 'react';
import XmlPanel from './XmlPanel';
import mediator from './mediator';

function Index(){
  const [ sshConfigData ,setSshConfigData ] = useState(undefined);

  return(
    <div>
      <XmlPanel sshConfigData={sshConfigData || {}} sid={1} />
    </div>
  )
}
export default Index;